body	{
	color: #f00;
	background: #000;

}

#wrapper	{
	width: 800px;
	margin: 0 auto;
}

#head	{
	
clear: both;
}

#left	{
	width: 200px;
	float:left;
}

#center	{
	width: 550px;
	float: left;
	padding: 10px;
	margin: 10px;
	border: dotted 2px maroon;
}
#bottom	{
	text-align:center;
}

.navigation a	{

	display:block;
	background:red;
	color:black;
	border:3px outset maroon;
	text-decoration: none;
}

.navigation a:hover	{
	background: black;
	color: red;
	border:3px inset yellow;
}